
#navigation { margin-bottom: 15px; }
#breadcrumb { top: 0; }

#product-title-container h2  { color: #000; font-size: 13px; margin:0 }

td.shade-table-cell .undertone {font-size: 11px}

#sku_select_container {
    margin: 0 0 6px;
    width: 200px;
    float: left;
}


div.swatch-container div.onstate,
div.swatch-container div.onstate {
    left: 0;
    top: 0;
    position: absolute;
    border: 3px solid #85a095;
    z-index: 50;
    display: none;
}

td.active div.onstate,
td.over div.onstate { display: block !important; }


div#sku-details-container #shade_price {
    margin-top: 5px;
    margin-bottom: 15px;
    font-weight: bold;
}



/* Favorites Messaging
---------------------------- */
#favorites-message {
    width: 300px;
    height: 80px;
    padding: 5px 5px 5px 8px;
    background-color: #fff;
}
#favorites-message p {
    margin: 12px 0 20px;
}
#favorites-message .continue-shopping {
    margin-left: 8px;
    float: none;
}

/* product options section
--------------------------*/
#sku_select_container, .unit-price{
    width:200px;
    float:left;
}

#main .spp-container #sku_addtobag_container a.description-add-link, .inventory_status {
    margin-left:10px;
    float:left;
    height:auto;
    padding: 1px 10px 0;
}
#product-info-container .inventory_status {
float:none;
margin:0 0 15px;
}

#sku-info{
    margin-top:5px;
}

.unit-price{
    color: #6F6F6F;
    font-style: italic;
}

a.wait-list-link{
    cursor:pointer;
    vertical-align: middle;
    height: 21px;
    line-height: 21px;
}

.clear { clear:both; }

/* BIS errors
----------------------*/
#bis_notification_container {
    margin-top:10px;
    padding: 20px;
}

#bis_notification_container h3 {
    text-align:center;
}

#daily-online-benefits-email-signup .error,
#bis_notification_container .error {
    color: #B50404;
    background-image: none;
    background-color: #FFF;
}

#bis_notification_container input.error {
    border: 1px solid #B50404;
}

#daily-online-benefits-email-signup ul.error_messages_display,
#bis_notification_container ul.error_messages_display {
    margin: 10px 0;
    background-color: #FFFFFF;
    display: block;
    font-weight: normal;
    padding: 0px;
}

#daily-online-benefits-email-signup input.button, #bis_notification_container a.button,
#bis_notification_container input.button, #bis_notification_container a.button {
    height:auto;
    line-height:21px;
    margin:0;
    font-weight: normal;
}

#bis_notification_container .left {
    float:left;
}

#bis_notification_container .right {
    float:right;
}

.bis-form-container {
    margin-top:10px;
}

#bis_notification_container a.button {
    margin-top:10px;
}

#sku_addtobag_container a.description-add-link,
#sku-info .inventory_status {
    width:140px;
}

#sku-info .inventory_status {
  float: right;
  margin-right: 20px;
}
